body{
    height:100vh;
    display: grid;
    grid-template-columns: 1fr 3fr;
    grid-template-rows: 200px 1fr 100px;
    grid-template-areas: "hd hd"
                         "as mn"
                         "ft ft";
}
header{
    grid-area: hd;
    background-color: lightseagreen;
}
aside{
    grid-area: as;
    background-color: lightcoral;
}
main{
    grid-area: mn;
    background-color: lightblue;
}
footer{
    grid-area: ft;
    background-color: lightgray;
}